<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnProceedToCheckout</name>
   <tag></tag>
   <elementGuidId>23226c7c-da3e-4869-92bf-947edfb840f4</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>button[name='processAddress']</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@name='processAddress']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>52b604af-b0de-476e-8cb4-55e7ca407d90</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Proceed to checkout</value>
      <webElementGuid>6c07cba9-e4e9-4288-90fe-96a1bb1f39a8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/form[1]/p[@class=&quot;cart_navigation clearfix&quot;]/button[@class=&quot;button btn btn-default button-medium&quot;]/span[1]</value>
      <webElementGuid>7bfacc47-6ab2-4218-9413-ee2ebf99ae63</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/form/p/button/span</value>
      <webElementGuid>016a96af-4918-4fca-bb49-5cdecfb98b79</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='If you would like to add a comment about your order, please write it in the field below.'])[1]/following::span[1]</value>
      <webElementGuid>cb33a823-3f4c-47c7-8e21-b87f2f25d94d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Newsletter'])[1]/preceding::span[1]</value>
      <webElementGuid>f6706a91-467e-40a5-bc48-49f5962ee1d0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/preceding::span[1]</value>
      <webElementGuid>a5860e81-6c23-44a0-b80b-f59cd717d408</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p/button/span</value>
      <webElementGuid>87b93366-2dbb-415b-9b0f-269bef1a11e5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'Proceed to checkout' or . = 'Proceed to checkout')]</value>
      <webElementGuid>ed6e4735-ddfc-4ac7-a91e-c5e2d7ab6029</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
